html {
    scroll-behavior: smooth;
  }

body {
    background-color:#111315;
    margin: 0;
    font-family: Segoe UI,Arial, Helvetica, sans-serif;
  }

  a:hover {
    text-decoration: underline;
  }

  p{
    color: #f2f2f2;
    text-align: right;
    font-size: 20px;
    margin-top: 8px;
  }

#AR{
    position: relative;
    top: -250px;
}

#Live{
    position: relative;
    top: -250px;
}

#Graphic{
    position: relative;
    top: -100px;
}

#Short-Video{
    position: relative;
    top: -250px;
}

.TOP{
    position: relative;
    z-index: 100;
}

.OP{
    opacity: .3;
}

.Box{
    max-width: 500px;
    max-height: 500px;
}

.TITLE{
    width: 100%;
}

.navmain{
    position: fixed;
    top: 0px;
    width: 100%;
    height: 80px;
    overflow: hidden;
    justify-content: space-between;
    z-index: 1000;

    /*background-color: #111315;*/

    box-shadow: 0px 0px 0px 0px #000;
    transition: 900ms;
  }

.nav-left {
    padding-left: 80px;
    float: left;
    position: relative;
    height: auto;
    width: 25%;
    margin-top: 28px;
    
    }

.nav-right {
    padding-right: 80px;
    float: right;
    position: relative;
    height: auto;
    margin-top: 28px;
    }

.Logo {
    height: 25px;
    width: auto;
    
}
.nav-text {
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 15px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

.nav-contact {
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 15px;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: 40px;
    margin-left: 20px;
    background-color: #111315;
    border-radius: 20px;
    padding-top: 5px;
    padding-bottom: 7px;
    padding-right: 35px;
    padding-left: 36px;
    box-shadow: 0px 0px 10px 1px #b2d1ff;
    font-weight: bold;
    transition: background-color 80ms ease-in 20ms;
}
.nav-contact:hover {
    background-color: #b2d1ff;
    box-shadow: 0px 0px 0px 0px #b2d1ff;
}

.page-container {
    position: relative;
}

.divider {
    width: 60vw;
    height: 2px;
    background: rgba(255,255,255,0.2);
    margin-left: 20vw;
    margin-right: 20vw;
}

.landing {
    z-index: 5;
    height: 100vh;
    width: 100%;
    background-color: #111315;
    box-shadow: 0px 0px 40px 0px #000;
    overflow: hidden;
    position: relative;

}

.landing-text {
    z-index: 10;
    max-width: 550px;
    margin: 0;
    position: absolute;
    top: calc(50vh + 40px);
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
